arrangers:
- link: artist/1701
  names:
    en: Acchorike
    ja: アッチョリケ
- link: artist/1702
  names:
    en: Yuji Naito
    ja: 内藤侑史
- link: artist/1703
  names:
    en: Kazuhiro Yamada
    ja: 山田和裕
- link: artist/1829
  names:
    en: NACHTMUSIK
- link: artist/524
  names:
    en: Masaki Suzuki
    ja: 鈴木マサキ
catalog: NVGS-0224
categories:
- Game
category: Game
classification: Original Soundtrack, Vocal
composers:
- link: artist/1701
  names:
    en: Acchorike
    ja: アッチョリケ
- link: artist/1702
  names:
    en: Yuji Naito
    ja: 内藤侑史
- link: artist/1703
  names:
    en: Kazuhiro Yamada
    ja: 山田和裕
- link: artist/1829
  names:
    en: NACHTMUSIK
covers:
- full: https://media.vgm.io/albums/19/15591/15591-1254528386.jpg
  medium: https://medium-media.vgm.io/albums/19/15591/15591-1254528386.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/19/15591/15591-1254528386.jpg
- full: https://media.vgm.io/albums/19/15591/15591-1254528529.jpg
  medium: https://medium-media.vgm.io/albums/19/15591/15591-1254528529.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/19/15591/15591-1254528529.jpg
- full: https://media.vgm.io/albums/19/15591/15591-1254565006.jpg
  medium: https://medium-media.vgm.io/albums/19/15591/15591-1254565006.jpg
  name: Case Front & Back
  thumb: https://thumb-media.vgm.io/albums/19/15591/15591-1254565006.jpg
- full: https://media.vgm.io/albums/19/15591/15591-1484907204.jpg
  medium: https://medium-media.vgm.io/albums/19/15591/15591-1484907204.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/19/15591/15591-1484907204.jpg
discs:
- disc_length: '63:52'
  name: Disc 1
  tracks:
  - names:
      English: Mirage Lullaby
      Japanese: Mirage Lullaby
    track_length: '5:57'
  - names:
      English: In the Sky
      Japanese: In the Sky
    track_length: '5:36'
  - names:
      English: SCRAMBLE!
      Japanese: SCRAMBLE!
    track_length: '4:27'
  - names:
      English: Not Found
      Japanese: Not Found
    track_length: '5:11'
  - names:
      English: Accepted
      Japanese: Accepted
    track_length: '6:27'
  - names:
      English: Be Ambitious,Guys!
      Japanese: Be Ambitious,Guys!
    track_length: '4:49'
  - names:
      English: Pieces
      Japanese: Pieces
    track_length: '4:50'
  - names:
      English: never say goodbye
      Japanese: never say goodbye
    track_length: '4:16'
  - names:
      English: Remember memories
      Japanese: Remember memories
    track_length: '5:07'
  - names:
      English: Ageless Love
      Japanese: Ageless Love
    track_length: '4:47'
  - names:
      English: Happy Dream
      Japanese: Happy Dream
    track_length: '3:52'
  - names:
      English: Girl's Fantasy
      Japanese: 女の子ファンタジー
    track_length: '4:06'
  - names:
      English: Dream Colored Fireworks
      Japanese: 夢色花火
    track_length: '4:27'
link: album/15591
lyricists:
- link: artist/5078
  names:
    en: AlAi
- link: artist/885
  names:
    en: Aoi Nishimata
    ja: 西又葵
media_format: CD
meta:
  added_date: 2009-10-02T15:58
  edited_date: 2022-12-03T07:00
  fetched_date: 2025-12-06T10:10
  freedb: 3
  ttl: 86400
  visitors: 5912
name: Navel Best 2004-2007
names:
  en: Navel Best 2004-2007
  ja: Navel Best 2004-2007
  ja-latn: Navel Best 2004-2007
notes: 'M01

  written by AlAi

  composed & arranged by Acchorike

  performed by YURIA

  M02

  written by AlAi

  composed & arranged by Yuji Naito

  performed by Miyuki Hashimoto

  M03

  written by AlAi

  composed & arranged by Kazuhiro Yamada

  performed by YURIA

  M04

  written by AlAi

  composed & arranged by Acchorike

  performed by Nao Uchino

  M05

  written by AlAi

  composed & arranged by NACHTMUSIK

  performed by Mayu Inoue (井上繭)

  M06,07

  written by AlAi

  composed by Acchorike

  arranged by Masaki Suzuki

  performed by Miyuki Hashimoto

  M08

  written by AlAi

  composed by Acchorike

  arranged by Masaki Suzuki

  performed by YURIA

  M09, M11

  written by Aoi Nishimata

  composed & arranged by Acchorike

  performed by YURIA

  M10

  written by Aoi Nishimata

  composed & arranged by Acchorike

  performed by Miyuki Hashimoto

  M12, M13

  written by Takuko Fujiomo

  composed & arranged by Acchorike

  performed by nomico'
organizations:
- &id001
  link: org/1939
  names:
    en: Navel
    ja: Navel
    ja-latn: Navel
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/19/15591/15591-1254528386.jpg
picture_small: https://medium-media.vgm.io/albums/19/15591/15591-1254528386.jpg
picture_thumb: https://thumb-media.vgm.io/albums/19/15591/15591-1254528386.jpg
platforms:
- PC
products:
- link: product/2977
  names:
    en: Soul Link
    ja: ソウル リンク
    ja-latn: Soul Link
- link: product/4980
  names:
    en: SHUFFLE! (Game)
    ja: SHUFFLE! (Game)
    ja-latn: SHUFFLE! (Game)
- names:
    en: Tick! Tack!
- names:
    en: Really? Really!
- names:
    en: Nee PON? x Rai PON!
publish_format: Commercial, Enclosure
publisher: *id001
related: []
release_date: '2009-10-01'
release_events: []
release_price:
  price: Not for Sale
reprints: []
vgmdb_link: https://vgmdb.net/album/15591?perpage=99999
vocals:
- link: artist/89
  names:
    en: YURIA
- link: artist/2060
  names:
    en: Nao Uchino
    ja: 内野なお
- link: artist/490
  names:
    en: Miyuki Hashimoto
    ja: 橋本みゆき
- link: artist/1926
  names:
    en: nomico
    ja: のみこ
votes: 0
websites:
  Official:
  - link: https://www.youtube.com/watch?v=mS6ORrVOIek
    name: Cross Fade Demo
